#globalMasthead,#globalMasthead a,#globalMasthead abbr,#globalMasthead acronym,#globalMasthead address,#globalMasthead applet,#globalMasthead big,#globalMasthead blockquote,#globalMasthead body,#globalMasthead caption,#globalMasthead cite,#globalMasthead code,#globalMasthead dd,#globalMasthead del,#globalMasthead dfn,#globalMasthead div,#globalMasthead dl,#globalMasthead dt,#globalMasthead fieldset,#globalMasthead font,#globalMasthead form,#globalMasthead h1,#globalMasthead h2,#globalMasthead h3,#globalMasthead h4,#globalMasthead h5,#globalMasthead h6,#globalMasthead html,#globalMasthead iframe,#globalMasthead img,#globalMasthead ins,#globalMasthead kbd,#globalMasthead label,#globalMasthead legend,#globalMasthead li,#globalMasthead object,#globalMasthead ol,#globalMasthead p,#globalMasthead pre,#globalMasthead q,#globalMasthead s,#globalMasthead samp,#globalMasthead small,#globalMasthead span,#globalMasthead strike,#globalMasthead sub,#globalMasthead sup,#globalMasthead tt,#globalMasthead ul,#globalMasthead var,#cch-header,#cch-header a,#cch-header abbr,#cch-header acronym,#cch-header address,#cch-header applet,#cch-header big,#cch-header blockquote,#cch-header body,#cch-header caption,#cch-header cite,#cch-header code,#cch-header dd,#cch-header del,#cch-header dfn,#cch-header div,#cch-header dl,#cch-header dt,#cch-header fieldset,#cch-header font,#cch-header form,#cch-header h1,#cch-header h2,#cch-header h3,#cch-header h4,#cch-header h5,#cch-header h6,#cch-header html,#cch-header iframe,#cch-header img,#cch-header ins,#cch-header kbd,#cch-header label,#cch-header legend,#cch-header li,#cch-header object,#cch-header ol,#cch-header p,#cch-header pre,#cch-header q,#cch-header s,#cch-header samp,#cch-header small,#cch-header span,#cch-header strike,#cch-header sub,#cch-header sup,#cch-header tt,#cch-header ul,#cch-header var,#qnavigation,#qnavigation a,#qnavigation abbr,#qnavigation acronym,#qnavigation address,#qnavigation applet,#qnavigation big,#qnavigation blockquote,#qnavigation body,#qnavigation caption,#qnavigation cite,#qnavigation code,#qnavigation dd,#qnavigation del,#qnavigation dfn,#qnavigation div,#qnavigation dl,#qnavigation dt,#qnavigation fieldset,#qnavigation font,#qnavigation form,#qnavigation h1,#qnavigation h2,#qnavigation h3,#qnavigation h4,#qnavigation h5,#qnavigation h6,#qnavigation html,#qnavigation iframe,#qnavigation img,#qnavigation ins,#qnavigation kbd,#qnavigation label,#qnavigation legend,#qnavigation li,#qnavigation object,#qnavigation ol,#qnavigation p,#qnavigation pre,#qnavigation q,#qnavigation s,#qnavigation samp,#qnavigation small,#qnavigation span,#qnavigation strike,#qnavigation sub,#qnavigation sup,#qnavigation tt,#qnavigation ul,#qnavigation var{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
#globalMasthead :focus,#cch-header :focus,#qnavigation :focus{outline:0;}
#globalMasthead ol,#globalMasthead ul,#cch-header ol,#cch-header ul,#qnavigation ol,#qnavigation ul{list-style:none;}
#globalMasthead{background:#fff url(http://my.clevelandclinic.org/~/media/4FFF3D54A73A4EA7B7AB0B196407BBE9) repeat-x bottom;height:22px;padding:5px 0 0;position:relative;}
#globalMasthead #gm_primary{float:left;padding-left:10px;}
#globalMasthead #gm_secondary{float:right;padding-right:10px;}
#globalMasthead li{display:inline;margin-left:8px;}
#globalMasthead li a{color:#363534;padding-bottom:7px;}
#globalMasthead li a:hover{text-decoration:underline;}
#globalMasthead li#gm_title{font-weight:700;margin-left:0;}
#globalMasthead #gm_secondary li{float:left;}
#globalMasthead #gm_secondary li.phone-dir{background:url(http://my.clevelandclinic.org/~/media/6E866DA10C244DE1BA13A23F6D25BF5A) no-repeat 0 5px;padding-left:8px;}
#globalMasthead a#top-giving-link{position:absolute;top:0;width:132px;background-image:url(http://my.clevelandclinic.org/~/media/21B5D384B9B74D8DBBEFDC2041AA13A5);left:420px;height:73px;display:block;text-indent: -999em;}
#globalMasthead a#top-giving-link:hover{background-position:bottom;}

/************ =Logo and Search Tools***************************************/
 #cch-header #logo{padding-left:25px;}
#cch-header #logo a{background:url("http://my.clevelandclinic.org/~/media/5AE04A153D344B65A1250C6FCB71DE02") no-repeat scroll 0 0 rgba(0, 0, 0, 0);float:left;display:block;height:37px;margin:20px 0;text-indent:-9999px;width:231px;}
#cch-header #topToolContainer{float:right;margin:20px 25px 20px 0;}
#cch-header #searchContainer input,#cch-header #searchContainer select{border:1px solid #ccc;font-family:Arial, Helvetica, sans-serif;font-size:12px;margin-right:2px;padding:2px;vertical-align:top;}
#cch-header #searchContainer select{padding:1px;}
#cch-header #searchContainer .SearchBar .SearchButton{background:url(http://my.clevelandclinic.org/~/media/62C910F12B7545CC99A8FBC8A4A90F5B) no-repeat 0 0;border:none;cursor:pointer;height:22px;text-indent:-9999px;width:35px;}
#cch-header #searchContainer a.SearchAdvanced{display:block;font-size:11px;}
#cch-header #FillResultsOuter{font-size:12px;}
.clearthis:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
/* IE6 */* html .clearthis{height:1%;}
/* IE7 */:first-child+html .clearthis{min-height:1px;}

/************ =General Nav Styles***************************************/
#main{z-index:1;}
#ccNav{height:39px;background:#555454 url(http://my.clevelandclinic.org/~/media/FA50A96687234F9690B9C464974B27FF) 0 0 repeat-x;margin:0;padding:0 0 0 15px;list-style:none;position:relative;z-index:9001;font-size:14px;}
#ccNav a{color:#084585;}
#ccNav a:hover{color:#363534;}
#ccNav .navItem{float:left;padding:0;background:url(http://my.clevelandclinic.org/~/media/056478E764984469A1BC91D9BF6E2066) right 0 no-repeat;position:relative;}

/************ =Navbar Styles***************************************/
#ccNav .navItem h3{margin:0;padding:0;}
#ccNav .navItem h3 a{display:block;padding:12px 11px 2px;height:25px;text-decoration:none;color:#fff;font-size:13px;font-weight:700;}
#ccNav .active h3 a,#ccNav li.current h3 a{background:url(http://my.clevelandclinic.org/~/media/FEE042A319A945A897682CA6E8D1EEF0) 0 0 repeat;}
#ccNav .institutes_and_services{background:none;}

/* This hides the pipe after inst & serv */
#ccNav .navItem .arrow{height:6px;background:url(http://my.clevelandclinic.org/~/media/A024F33B3F1341AE8E595BE76A76083F) center top no-repeat;position:absolute;top:38px;z-index:5;width:100%;left:0;display:none;}
#ccNav .active .arrow{display:block;}

/************ =Flyout General Styles***************************************/
#ccNav .patients_and_visitors .flyout,#ccNav .locations_and_directions .flyout,#ccNav .institutes_and_services .flyout{left:auto;right:-5px;}
/* Sets 3 right-side flyout boxes to remain onscreen */
#ccNav .flyout{position:absolute;top:38px;left:-5px;background:url(http://my.clevelandclinic.org/~/media/F4D671E1FF5A4EDC97542165B66B16BE) 0 0 repeat-y;padding:0 0 0 9px;display:none;z-index:2;}
#ccNav .active .flyout{display:block;}
#ccNav .SOS.active.current .flyout{display:none;}
#ccNav .paddingOnTop{padding:13px 0 0;}
#ccNav .flyout .flyoutWrap{background:url(http://my.clevelandclinic.org/~/media/1173CE0E3CC844B8A7F93854594561E2) right 0 repeat-y;padding:0 9px 0 0;}
#ccNav .flyout .flyoutInner{background:#fff url(http://my.clevelandclinic.org/~/media/480842BCA8CD4B99A823F290A3ABF8F9) 0 0 repeat-x;border:1px solid #555454;padding-top:15px;}
#ccNav .flyout .flyoutInner .col1{margin-left:15px;float:left;}
#ccNav .flyout p{font-size:12px;}
#ccNav .flyout .small-col{float:left;width:154px;padding-top:0;}
#ccNav .flyout .small-col-no-header1,#ccNav .flyout .small-col-no-header2{float:left;padding-top:11px;}
#ccNav .flyout h4,#ccNav .flyout h6{font-family:Georgia,Times,Times New Roman,serif;color:#4b3431;}
#ccNav .flyout h4{font-size:21px;margin:17px 12px 8px;padding-bottom:8px;border-bottom:dotted 1px #4b3431;font-weight:400;}
#ccNav .flyout h5,#ccNav .flyout h6{margin-bottom:3px;}
#ccNav .flyout h5{color:#6D7C82;font-weight:700;}
#ccNav .flyout h5 a{text-decoration:none;color:#4d79a7;}
#ccNav .flyout h5 a:hover{color:#363534;}
#ccNav .flyout h5{font-size:14px;}
#ccNav .flyout h6{font-size:12px;}
#ccNav .flyout ul{font-size:10px;margin-bottom:15px;}
#ccNav .flyout ul li{line-height:17px;background:url(http://my.clevelandclinic.org/~/media/6E866DA10C244DE1BA13A23F6D25BF5A) no-repeat 0 5px;padding-left:7px;font-size:12px;}
#ccNav .letterSelect{list-style:none;padding:0;overflow:hidden;margin:6px 0 0 15px;}
#ccNav .flyout .letterSelect li{width:15px;text-align:center;float:left;margin:1px 0 0;padding-left:0;background:none;}
#ccNav .letterSelect li a{color:#4d79a7;text-decoration:none;}
#ccNav .letterSelect li a:hover{color:#4d79a7;}
#ccNav .letterSelect li:hover{background-color:#434241;}
#ccNav .letterSelect li:hover a{color:#eff6fc;}
#ccNav .flyout .flyoutFoot{height:14px;position:absolute;left:0;bottom:-14px;background:url(http://my.clevelandclinic.org/~/media/A6CA1B7B144A4ED4BA191BBB6FF85239) 0 0 repeat-y;padding:0 0 0 21px;width:488px;}
#ccNav .flyout .flyoutFoot div{height:14px;background:url(http://my.clevelandclinic.org/~/media/702BB1AB8DAE4E7FA9FAE34C9142C924) right 0 no-repeat;}
#ccNav a.lnkForgotMyChartID{float:right;font-size:11px;margin-right:20px;}
#ccNav a#lnkResetPassword{margin-right:0;}

/************ =Flyout Box Widths***************************************/
.pnlMyChartFlyout .flyout{width:485px;}
.health_information .flyout{width:485px;}
.find_a_doctor .flyoutInner{width:310px;}
.appointments .flyout{width:260px;}
.patients_and_visitors .flyout{width:460px;}
.locations_and_directions .flyout{width:515px;}
.institutes_and_services .flyout{width:610px;}

/************ =Secure Online Services Flyout Styles***************************************/
.pnlMyChartFlyout .flyout h4{margin-bottom:5px;margin-left:0;border-bottom:dotted 1px #4b3431;font-weight:400;}
#ccNav .pnlMyChartFlyout .flyoutInner{overflow:hidden;}
#ccNav .pnlMyChartFlyout .flyout .col1{width:234px;}
.ecc-name{font-weight:400;}
.ecc-name-bold{font-weight:700;}
#ccNav .form-dl{margin:0;}
#ccNav .form-dl label{display:block;font-size:.779em;font-weight:700;clear:both;line-height:1.4em;vertical-align:middle;margin-bottom:.1em;}
#ccNav .form-dl input{line-height:1.325em;margin:0 0 .6em;width:18em;}
#ccNav .form-dl input,#ccNav .form-dl select{font-family:Arial,Helvetica,san-serif;border:1px solid #858A90;padding:2px;font-size:.75em;margin:3px;}
#ccNav .form-dl dd input,#ccNav .form-dl dd select{border:1px solid #9bcaea;background:#eff6fc;padding:2px;font-size:.75em;}
#ccNav .pnlMyChartFlyout .flyout .info li{background:none;padding-left:0;}
#ccNav .mychart-secure-signin{padding:0 0 1em;}
#ccNav .pnlMyChartFlyout .flyout .col2{width:183px;padding:0 1em;float:right;}
#ccNav .pnlMyChartFlyout .flyout .col3{position:relative;clear:both;margin-left:15px;padding-bottom:20px;width:444px;height:117px;}
#ccNav .pnlMyChartFlyout .flyout .flyoutFoot{width:463px;}
#ccNav .pnlMyChartFlyout .flyout .nav-banner {
    clear: both;
    display: block;
    padding: 15px;
}

/************ =Health Information Flyout Styles***************************************/
#ccNav .health_information .flyout .flyoutInner{overflow:hidden;padding-bottom:0;}
#ccNav .health_information .letterSelect li{width:1.3em;}
#ccNav .health_information .letterSelect li a{font-size:1.3em;}
#ccNav .health_information ul.letterSelect{width:218px;}
#ccNav .health_information h4{display:none;}
.health_information .col1{width:225px;margin-left:10px;padding-bottom:10px;}
.health_information .col2{float:right;padding:0 10px 10px;width:206px;}
.health_information .col3{position:relative;clear:both;margin-left:15px;padding-bottom:20px;width:440px;height:147px;}
.health_information .col3 #newsletterformdivflyout{position:absolute;bottom:35px;right:23px;width:108px;}
.health_information .col3 #newsletterformdivflyout input{margin-bottom:8px;padding:3px;width:100%;border:1px solid #b0b4b6;color:#6e6e6e;}
.health_information .col3 #newsletterformdivflyout input[type=button]{width:70px;height:25px;line-height:1em;text-indent:-999em;background:url(http://my.clevelandclinic.org/_layouts/ui/img/bewell-signup-promo-submit.png) top left no-repeat;border:none;cursor:pointer;}
#hic-resources{padding:1em 0 30px;}
#ccNav .health_information .flyout .flyoutFoot{width:473px;}

/************ =Appointments Flyout Styles***************************************/
#ccNav .appointments .flyout .flyoutInner{padding-bottom:15px;}
.req_appt_btn,.contact_btn{display:block;height:38px;text-indent:-9999px;}
#qnavigation a.req_appt_btn{background:url(http://my.clevelandclinic.org/~/media/B88CF4BCB0684AE184370F629C406662) no-repeat top;width:220px;margin:0 auto;}
#qnavigation a.contact_btn{background:url(http://my.clevelandclinic.org/~/media/0F29223A8B7D47A881986F26BC92D5C2) no-repeat top;width:220px;margin:0 auto;}
#qnavigation a.req_appt_btn:hover,a.contact_btn:hover{background-position:bottom;}
.appointments h5{margin:1.2em 1em 0;padding-bottom:.5em;}
#ccNav .appointments .flyout ul{margin:0 1.4em 0;}
#ccNav .appointments .flyout .flyoutFoot{width:248px;}

/************ =Find a Doctor Flyout Styles***************************************/
#ccNav .find_a_doctor .flyout .flyoutInner{padding:20px;margin:0;}
#ccNav .find_a_doctor .flyout .flyoutInner ul{margin-bottom:-5px;padding-bottom:0;margin-top:-5px;}
#ccNav .find_a_doctor .flyout .flyoutInner ul li{padding-left:0;padding-bottom:0;background:inherit;}
#ccNav .find_a_doctor .flyout .flyoutInner p{font-size:1em;padding-bottom:10px;}
#ccNav .find_a_doctor .flyout .flyoutInner li > a{padding-bottom:0;font-size:1.2em;text-decoration:none;font-weight:700;color:#4D79A7;}
#ccNav .find_a_doctor .flyout .flyoutInner li > a:visited{color:#4D79A7;}
#ccNav .find_a_doctor .flyout .flyoutInner li > a:hover{color:#363534;}
#ccNav .find_a_doctor .flyout .flyoutInner li > a:active{color:#363534;}
#ccNav .find_a_doctor .flyout .flyoutFoot{width:348px;}

/************ =Patients & Visitors Flyout Styles***************************************/
#ccNav .patients_and_visitors .flyout .flyoutInner{overflow:hidden;}
#ccNav .patients_and_visitors .flyout .flyoutInner .col1{width:200px;margin:0 1em;}
#ccNav .patients_and_visitors .flyout .flyoutInner .col2{float:left;width:210px;padding-bottom:10px;}
#ccNav .patients_and_visitors .flyout .flyoutFoot{width:448px;}

/************ =Locations & Directions Flyout Styles***************************************/
#ccNav .locations_and_directions .flyout .flyoutInner{overflow:hidden;padding-bottom:0;}
#ccNav .locations_and_directions .col1{width:220px;margin-left:10px;padding-bottom:10px;}
#ccNav .locations_and_directions .col2{float:right;padding:0 10px;width:245px;}
#ccNav .locations_and_directions .flyout .flyoutFoot{width:503px;}
#ccNav .locations_and_directions p.big-dyna-btn-arrow{margin-top:3px;}
#ccNav .locations_and_directions p.big-dyna-btn-arrow span{width:191px;}
#ccNav .locations_and_directions .col2 h5{margin:1.2em 0 0;padding-bottom:.5em;}
#ccNav .locations_and_directions ul{margin-bottom:.2em;}
#ccNav .locations_and_directions #poi_list li{background:url(http://my.clevelandclinic.org/~/media/2D21130899BF4AB29972CA10F2E0B8ED) no-repeat scroll 0 0;padding-bottom:2px;padding-left:22px;}
#ccNav .locations_and_directions #poi_list li.dining{background-position:0 -60px;}
#ccNav .locations_and_directions #poi_list li.lodging{background-position:0 -30px;}
#ccNav .locations_and_directions #poi_list li.parking{background-position:0 0;}
#ccNav .locations_and_directions #poi_list li.shopping{background-position:0 -120px;}
#ccNav .locations_and_directions #poi_list li.transportation{background-position:0 -90px;}

/************ =Institutes & Services Flyout Styles***************************************/
#ccNav .institutes_and_services .flyoutInner{overflow:hidden;padding-bottom:5px;}
#ccNav .institutes_and_services .flyout h4{margin-bottom:0;}
#ccNav .institutes_and_services .flyout h5{padding-top:0;}
#ccNav .institutes_and_services .flyout #senior_services h5{padding-top:5px;}
#ccNav .institutes_and_services .col2 ul{margin-bottom:0;margin-left:0;}
#ccNav .institutes_and_services .letterSelect{width:160px;padding-bottom:.5em;}
#ccNav .institutes_and_services .letterSelect li{width:1em;}
#ccNav .institutes_and_services .letterSelect li a{font-size:1.2em;}
#ccNav .institutes_and_services .dept_list{padding-bottom:1em;}
#ccNav .institutes_and_services .flyout .col1{width:380px;margin-right:0;}
#ccNav .institutes_and_services .flyout .small-col-no-header1{width:185px;}
#ccNav .institutes_and_services .flyout .small-col-no-header2{float:right;width:185px;}
#ccNav .institutes_and_services .flyout .col2{width:188px;float:right;}
#ccNav .institutes_and_services .flyout .flyoutFoot{width:598px;}

/* general fixes */
#cch-header{color:#363534;background:#fff;font-family:Arial, Helvetica, sans-serif;font-size:10px;line-height:16px;}
#qnavigation #ccNav{background:#555454 url(http://my.clevelandclinic.org/~/media/FA50A96687234F9690B9C464974B27FF) 0 0 repeat-x;font-family:Arial, Helvetica, sans-serif;font-size:14px;line-height:16px;}
select{font-size:8pt;font-family:Verdana,sans-serif;}

/* global masthead fixes */
#globalMasthead{line-height:16px;font-size:11px;font-family:Arial, Helvetica, sans-serif;}

/* logo and search fixes */
#logo{float:left;}
#searchContainer .SearchBar .SearchButton{background:url(http://my.clevelandclinic.org/~/media/62C910F12B7545CC99A8FBC8A4A90F5B) no-repeat 0 0;border:none;cursor:pointer;height:22px;text-indent:-9999px;width:35px;}
#cch-header #logo a{background:url(http://my.clevelandclinic.org/~/media/5AE04A153D344B65A1250C6FCB71DE02) no-repeat 0 0;margin:20px 0 0;padding-bottom:20px;}
#cch-header #searchContainer a.SearchAdvanced,#cch-header #searchContainer a.SearchAdvanced:link,#cch-header #searchContainer a.SearchAdvanced:visited{color:#084585;}
#cch-header #searchContainer a.SearchAdvanced:hover{color:#363534;}

/* navigation fixes */
#ccNav a.req_appt_btn:hover,#ccNav a.contact_btn:hover{background-position:bottom;}
#ccNav p.big-dyna-btn-arrow a span{background:url(http://my.clevelandclinic.org/~/media/3110B4A3062743478C35B72AFD3988D3) no-repeat left top;cursor:pointer;display:block;white-space:nowrap;float:left;height:37px;line-height:36px;padding-left:20px;text-shadow:0 1px 1px rgba(0,0,0,0.5);}
#ccNav p.big-dyna-btn-arrow{font-size:15px!important;}
#ccNav p.big-dyna-btn-arrow a{background:url(http://my.clevelandclinic.org/~/media/4E3E5B027B0C40429EE28DA2D5B8D3A1) no-repeat right top;color:#FFF!important;float:left;font-weight:700;height:37px;padding-right:20px;text-decoration:none;}
#ccNav p.big-dyna-btn-arrow a{background-image:url(http://my.clevelandclinic.org/~/media/8FAF3233CE1B495CAD4C90E4A07C0DB7);padding-right:34px;}
#ccNav p.big-dyna-btn-arrow a:hover,#ccNav p.big-dyna-btn-arrow a:hover span{color:#fff!important;}
#ccNav p.big-dyna-btn-arrow a:hover{background-position:right bottom;}
#ccNav p.big-dyna-btn-arrow a:hover span{background-position:left bottom;}
#ccNav #ctl00_ccfNavPrimary_find_a_doctor .flyout .flyoutInner ul li{padding-left:0;padding-bottom:0;background:none;}

/* fixes for h5 that gets overwritten by reset */
#qnavigation .appointments h5{margin:1.2em 1em 0;padding-bottom:.5em;}
